apiVersion: cert-manager.io/v1
kind: ClusterIssuer
metadata:
    name: letsencrypt-prod
spec:
    acme:
        email: ENC[AES256_GCM,data:CrZo3dGvCQLpJXvy,iv:QoNm8du+SE1b9LJu1c+K1JmsiXoSzhsavjJC51/zXwo=,tag:0Og1CvUck2T5nnpb0N3fOw==,type:str]
        server: ENC[AES256_GCM,data:DByJK2Z14pwAvNb5sZm1XNhd/Okk0DH25990+x+v8kEYbH/dvaofT2CqhH8l7A==,iv:9RZsmeb2wGELNB9QaJZgcEDQnHsmQJGwi/yCOZYHCLM=,tag:nT3eBQ58+h5+kVq29h+1SA==,type:str]
        privateKeySecretRef:
            name: ENC[AES256_GCM,data:PILSt075yDKElJoBuromdw==,iv:8tzvxx7ZAp+55tIX+Mvb88Xpkrlnx5Y0WPbNs/patZ0=,tag:wG7QUxx5jpK1Xp8iA+4rBA==,type:str]
        solvers:
            - http01:
                ingress:
                    class: ENC[AES256_GCM,data:Id3YCpE=,iv:QwFhvDitp/hTfp5ZiKDHzDCT7kd675s48SxwD6zbvAo=,tag:t3oQenPSz20sbTB7z/2GNA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBwc0RxTFhsNlZqN1FGT1FN
            WThOSXVkdHJHb0tkVlNWSzBJbDJwd1FjYkJNCkhKcVhRVit5TThGMjcrRk1vSE5i
            d3ZDblJNNU5DK2NzTEIwL3FJOWo2SkkKLS0tIDh0WSt2bmJjWkg0ZE93SWNYeXJQ
            cEREOHNmNUdTTCtaMzR0d1M3R0lmdm8KPzNSmxcUA2ORaPq2oy0sspflecpTVHs1
            dmz5WTa7gGc+EzfxabZd3zm5AtSXcymlWrhRAST5gDKEiiLnb7ZtiA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:13Z"
    mac: ENC[AES256_GCM,data:aXN14lEJ/BmOwcEwjMX3/eH8PClQB2S+5scHxwojOQAY9IqLJ6RuMmkwOuhdFGXnyTHSwrzCHcSJJMR+/04QPFYCtcGepUaLkcJ54crBQVEW/QSU8/I70JO+CdC+nWuUG3fcVHMPkc84qu7m6K+6QGfGQqLobanmvIQ9OaoH990=,iv:HiZoabEBxzUI1fYpvVVBxhZECpa3DXtnFajEevFFbqw=,tag:2uetHUV5UQ7zJZ/jPxIuzA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
